Unable to install pytorch with cuda support on jetson AGX Xavier

@vikaash.kb revert to the original version of CUDA for JetPack 5 (which is CUDA 11.4) and then install one of the PyTorch wheels built for JetPack 5 from here:

You can also find instructions for building PyTorch from source in that thread if you desire.